parse error syntax error unexpected ‘class’ (t_class) laravel

99 views
no comments
11 Mar 2018 7:05 pm

This error occurred if your server is running on 5 or less version of PHP, for the fixing that problem you need to contact with your hosting support team or change PHP version from cpanel.

Solution: Change your PHP version from Cpanel

Select PHP version from cpanel

Select PHP version from cpanel

Select PHP version from cpanel

php changing version to 7 from Cpanel

Select PHP Version 7.0 or 7.1 which is required and click on Set as current button.

php changing version to 7 from cpanel

php changing version to 7 from cpanel

If PHP version button not appear in your Cpanel so please contact with your hosting support team.

NOTE:Your Email Address will be not shown and please do not add spamming comments because here is REL="NOFOLLOW" on your links and comments also moderated shown.
<code>Put html css or any language code under this tag</code>